/*Playwrights*/
#navcontainerholder {
  width: 200px;
  margin-top: 20px;
  padding-left: 25px;
  position: relative;
  float: left;
  min-height: 400px;}

#navcontainerholder1 {
  width: 200px;
  margin-top: 10px;
  padding-left: 70px;
  position: relative;
  float: left;
  border: 0px solid #cccccc;
  min-height: 400px;}

#menutop{
  width:200px;
  height:30px;
  height:auto;
  background-image:url(../images/internalmenutop.png); 
  background-repeat:no-repeat; 
  background-position:center;}

#menutop h2{
  color: #001c47;
  padding: 0px 0px 0px 40px;
  font-size:1.8em; 
  background-image:url(../img/pss-menuh2.png); 
  background-position:center left; 
  background-repeat:no-repeat;}

#menutop a:link,#menutop a:visited{color:#001c47;text-decoration:underline}

#menutop a:hover,#menutop a:active{color:#001c47;text-decoration:underline}

#navcontainer {
  width: 194px;
  margin-top: 20px;
  margin-bottom: 10px;
  position: relative;
  float: left;
  z-index:1;}
  
#navcontainer ul{
  padding-top: 10px;
  list-style-type: none;
  font-family: Arial, Helvetica, sans-serif;
  width: 180px;
  padding-left: 10px;
  font-size: 1.2em;}
  
#navcontainer ul li{
  margin: 0px;
  width: 175px;
  padding-top: 5px;
  padding-bottom: 5px;
  line-height: 25px;
  height:auto;}
  
#navcontainer ul li a{
  display: block;
  width: 145px;
  padding-left: 30px;
  border-bottom: 1px dashed #ccc; 
  background-image:url(../img/bullet2.gif); 
  background-position:center left; 
  background-repeat:no-repeat;}
  
#navcontainer ul li a:link, #navcontainer ul li a:visited{
  color: #999;
  text-decoration: none;
  background-repeat: no-repeat;
  background-position: left;
  font-weight:bold;
  display: block;
  width: 145px;
  padding-left: 30px;}
  
#navcontainer ul li a:hover{
  color:#CCCCCC;
  display: block;
  width: 145px;
  padding-left: 30px;}
  
#navcontainer ul li a.current{
  color: #001c47;
  background-repeat: no-repeat;
  border-bottom: 1px dashed #cccccc;
  font-weight: bold;}

#navcontainer ul li a#currentin{
  color: #999;
  background-repeat: no-repeat;
  border-bottom: 1px dashed #cccccc;
  font-weight: bold;
  margin-left:10px;
  width: 170px;}
  
#navcontainer ul li a#currentinon{
  color: #4d244a;
  background-repeat: no-repeat;
  border-bottom: 1px dashed #cccccc;
  font-weight: bold;
  margin-left:10px ;
  width: 170px;}
  
#navcontainer ul ul{
  margin: 0px;
  padding-top: 10px;
  list-style-type: none;
  font-family: Arial, Helvetica, sans-serif;
  width: 180px;
  padding-left: 0px;
  font-size: 1.0em;}
  
#navcontainer ul ul li{
  margin: 0px;
  width: 185px;
  padding: 0px;
  line-height: 25px;
  height:auto;}
  
#navcontainer ul ul li a{
  display: block;
  width: 145px;
  padding-left: 50px;
  border-bottom: 1px dashed #ccc;}
  
#navcontainer ul ul li a:link, #navcontainer ul ul li a:visited{
  color: #999;
  text-decoration: none;
  background-repeat: no-repeat;
  background-position: left;
  font-weight:bold;
  display: block;
  width: 145px;
  padding-left: 50px;}
  
#navcontainer ul ul li a:hover{
  color:#CCCCCC;
  display: block;
  width: 145px;
  padding-left: 50px;}
  
#navcontainer ul ul li a.lv2{
  color: #001c47;
  background-repeat: no-repeat;
  border-bottom: 1px dashed #cccccc;
  font-weight: bold;
  background-color:#efefef;}

#navcontainer ul ul li a#currentin{
  color: #999;
  background-repeat: no-repeat;
  border-bottom: 1px dashed #cccccc;
  font-weight: bold;
  margin-left:10px;
  width: 170px;}
  
#navcontainer ul ul li a#currentinon{
  color: #4d244a;
  background-repeat: no-repeat;
  border-bottom: 1px dashed #cccccc;
  font-weight: bold;
  margin-left:10px;
  width: 170px;}




/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
